format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: 'c057c86e.zip'
    commit_sha1: c057c86e4eb518ee3ce62f331f369c7630b9f79f
  fix_attempt:
    - input_file: '60f5fc9b.diff'
      commit_sha1: 60f5fc9b77b5fac112c61aa540f745c9b4a87264
    
  expected_fix:
    input_file: '3763fb59.diff'
    commit_sha1: 3763fb59fbfbdbc10ad8ba4a276502f1a55d9336

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/14270
